@media only screen and (max-width: 1130px) {
	section {/*padding-right: 60px;*/ max-width: initial}
	article {margin-left: 2%}
}

@media only screen and (max-width: 1020px) {
	a.homelink{top: 40px; left: 2%;}
	.Q {top: 50px; right: 2%;}
	.search {top: 60px;}
	.toplinks {top: 10px; width: 100%; text-align: center;}
	.toplinks a, .toplinks a:visited { margin: 0 2%}
	aside, .hb_int {margin-right: 2%;  }
	.bottomlinks { width: 66%; margin-right: 2%;}
	.images {width: 30% }
	header .socmed{ top: 50px;}

}

@media only screen and (max-width: 940px) {
	article {width: 54%;}
	.rout {display: none;}
	.footrout {display: inline;}


}

@media only screen and (max-width: 910px) {
	footer .socmed { text-align: center; width: 100%; float: none;}
	.bottomlinks { float: none; width: 100%; margin: 0 0 20px 0; top: 0; right: 0; text-align: center;}
	.images { width: 48%;}
	.text{ width: 50%; }
	footer {height: 220px;}

	.buttonbox {width: 33%; }
	.ratesbox{width: 67%; position: relative; float: left; height: auto}
	.ratebox {width: 50%; position: relative; float: left; padding: 10px; height: 136px}
	.ratebox p {margin: 0;}
	.rate {padding: 10px 0;}

	.ratesbox .ratebox:first-child, .ratesbox .ratebox:nth-child(2) { border-bottom: solid 1px #F0ECE7;}


}

@media only screen and (max-width: 820px) {
	header .socmed{ top: auto; bottom: -12px; right: 0}
	.socmed img {margin: 0 5px; width: 30px;}
	.search {top: 45px;}
}


@media only screen and (max-width: 800px) {
	.taft_label-wrapper {width: 33%;}
	.taft_formElement-wrapper {width: 66%;}
	a.homelink {width: 237px;}
	.navbar {display: none;}
	.Q {right: 105px;}
	.Q {top: 10px;}
	.search {right: 100px; top: 10px;}
	.col4 {width: 48%; margin: 0 1% 10px 1%; }
	header {height: 90px}
	.toplinks {background: url(../images/pattern.png) #F0ECE7; z-index: 100; border-top: solid 2px white; border-bottom: solid 2px white; -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2); box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);  font-size: 16px; line-height: 2; top: 210px; position: relative; padding: 5px 10px; min-height: 78px;}
	.toplinks a, .toplinks a:visited { margin: 0 10px}
	a.homelink{top: 10px; }
	article {width: 91.5%; margin: 20px auto 100px auto; float: none;top: 80px;}
	aside {width: 91.5%; margin: 20px auto 20px auto; float: none;}
	.broken {display: block;}
}

@media only screen and (max-width: 630px) {
	.search {width: 133px; }
	.searchbox {width: 100px; }
	.bottomlinks, .images, .text {width: 100%; position: relative; top: 0; left: 0; margin-bottom: 20px;}
	footer {height: auto;}
	footer .socmed {width: 100%; position: relative; top: auto; left: auto; right: auto;height: 48px; margin-bottom: 20px; background: transparent; text-align: center; display: block;}
	section {padding-right: 0px; }
}

@media only screen and (max-width: 599px) {
	.col4, .col3, .col2 {width: 96%; margin: 0 2% 10px 2%; }
	.buttonbox {width: 100%;  padding: 10px}
	.ratesbox{width: 100%; position: relative; float: left;  border-bottom: solid 1px #F0ECE7;}
	a.ratecta, a.ratecta:visited{display:inline-block; margin: 5px; }
	br.hide {display:inline;}
	.ratesbox .ratebox:first-child, .ratesbox .ratebox:nth-child(2) { border-bottom: none;}
	.ratebox { border-top: solid 1px #F0ECE7;}


}

@media only screen and (max-width: 500px) {
	.taft_label-wrapper, .taft_formElement-wrapper {width: 100%; min-height: auto;}
	.taft_formElement-wrapper {margin-bottom: 10px;}
	.mobi {display: block;}
	.full {display: none;}
	.images {float: none; margin: 0 auto; width: 100%; text-align: center;}
	.images img {margin: 0 5px;}
	.text{float: none; padding: 10px 0; width: 100%; text-align: left;}
	.sideslider table {width: 510px; }
	.sideslider { overflow: scroll;overflow-y: hidden; -ms-overflow-y: hidden;}
	header {height: 130px}
	/*a.homelink{width: 200px;}*/
	a.phone {display: block; width: 48%;height: 44px; position: absolute; top: 70px; left: 2%; background-color:  #004A88; color: white; padding: 9px 0px; border-radius: 5px;  font-size: 22px; text-align: center; text-decoration: none;}
	a.phone .fa { -ms-transform: rotate(-90deg);   -webkit-transform: rotate(-90deg); transform: rotate(-90deg);}

	header .socmed{ display:none;}
	footer .socmed {display: block;}

	.search{right: 1%; top: 70px;  width: 48%; background-color: #D0E7F7;height: 44px;border-radius: 5px;}
	.search button{ right: 1px; top: 10px; font-size: 20px; width: auto}
	.searchbox {width: 75%;top: 10px;}

	.toplinks, article, aside {padding-right: 0px;}
	.toplinks { border-bottom: solid 0 white; top: 280px; padding: 0}
	.toplinks a, .toplinks a:visited{width: 100%;  border-bottom: solid 2px white; display: block; padding: 10px; text-align: center; margin: 0; height: 48px}
	article {top: 100px; margin-bottom: 0px; padding-left: 0px;}
}

@media only screen and (max-width: 470px) {
	article {top: 0px; padding:0; margin-top: 0px; }
	aside {top: 0px; margin-bottom: 20px}
}

@media only screen and (max-width: 400px) {
	a.phone {font-size: 16px; padding: 12px 0px;}
	a.homelink {width: 60%;}
	.regions_rates_table_row1, .regions_rates_table_row2, .widecell, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks, footer {font-size: 14px;}
	div#KJECalculatorScreenSize {position: relative; left: -15px;}
	FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
	FORM.webform input{max-width: 164px; }
	FORM.webform TR TD {width: 100px; }
}

@media only screen and (max-width: 375px) {
	header .socmed{  bottom: 3px; }
}

